/usr/pkgsrc/security/CSP/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.40.0/CSP.pm
/usr/pkgsrc/security/CSP/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/CSP/autosplit.ix
/usr/pkgsrc/security/CSP/work/.destdir/usr/pkg/lib/perl5/vendor_perl/bin/csp
/usr/pkgsrc/security/CSP/work/.destdir/usr/pkg/lib/perl5/vendor_perl/man/man3/CSP.3
